| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
style.php File Reference

## Variables
| $uid = get_theme_uid()
| if ($uid) load_pconfig($uid
| $nav_colour = get_pconfig($uid, "redbasic", "nav_colour")
| $schema = get_pconfig($uid,'redbasic','schema')
| $bgcolour = get_pconfig($uid, "redbasic", "background_colour")
| $background_image = get_pconfig($uid, "redbasic", "background_image")
| $item_colour = get_pconfig($uid, "redbasic", "item_colour")
| $item_opacity = get_pconfig($uid, "redbasic", "item_opacity")
| $font_size = get_pconfig($uid, "redbasic", "font_size")
| $font_colour = get_pconfig($uid, "redbasic", "font_colour")
| $radius = get_pconfig($uid, "redbasic", "radius")
| $shadow = get_pconfig($uid,"redbasic","photo_shadow")

## Variable Documentation

$background_image = get_pconfig($uid, "redbasic", "background_image")

Referenced by redbasic_form(), and theme_content().

$bgcolour = get_pconfig($uid, "redbasic", "background_colour")

Referenced by apw_form(), redbasic_form(), and theme_content().

$font_colour = get_pconfig($uid, "redbasic", "font_colour")

Referenced by apw_form(), redbasic_form(), and theme_content().

$font_size = get_pconfig($uid, "redbasic", "font_size")

Referenced by apw_form(), redbasic_form(), and theme_content().

$item_colour = get_pconfig($uid, "redbasic", "item_colour")

Referenced by apw_form(), redbasic_form(), and theme_content().

$item_opacity = get_pconfig($uid, "redbasic", "item_opacity")

Referenced by redbasic_form(), and theme_content().

$nav_colour = get_pconfig($uid, "redbasic", "nav_colour")

Referenced by redbasic_form(), and theme_content().

$radius = get_pconfig($uid, "redbasic", "radius")

Referenced by redbasic_form(), and theme_content().

$schema = get_pconfig($uid,'redbasic','schema')

Referenced by apw_form(), redbasic_form(), and theme_content().

$shadow = get_pconfig($uid,"redbasic","photo_shadow")

Referenced by redbasic_form(), and theme_content().

$uid = get_theme_uid()

if($uid) load_pconfig($uid